Esta acontecendo um erro sempre que instalo um novo domínio no servidor da Locaweb, ao subir o WordPress apresenta um erro de leitura dos arquivos php.in e .htaccess na Instalação WP.

Segue erro abaixo: Deprecated: Directive ‘track_errors’ is deprecated in Unknown on line 0

Solicitei o suporte diversas vezes, eu não entendo muito de configurações específicas como essa mais posso ajudar com algum conteúdo para quem entende mais…

Este erro, geralmente é .htaccess ou php.ini. Quando aparecer, renomeie o .htaccess, crie outro com as linhas abaixo:

AddHandler php73-script .php suPHP_ConfigPath /home/loginftp/ # BEGIN WordPress RewriteEngine On RewriteBase / RewriteRule ^index.php$ - [L] RewriteCond %{REQUEST_FILENAME} !-f RewriteCond %{REQUEST_FILENAME} !-d RewriteRule . /index.php [L] # END WordPress

no FTP, esse procedimento é feito por parte do desenvolvedor !